table.default {
    tr.has-subcourses {
        border-bottom: 1px solid $dark-gray-color-75;
    }

    tr.subcourses {

        background-color: $dark-gray-color-5;

        td:nth-child(-n+4) {
            padding-left: 20px;
        }
    }
}


.missing_course {
    .content {
        font-weight: bold;
    }
    border: 2px solid $red;
    display: inline-block;
    padding: 5px;
    margin: 5px 0;
    background: $white;
}